<bugID>1073234<Summary>show small swatch of current theme in the themes button</Summary><Description>The mockup here: https://bug1007311.bugzilla.mozilla.org/attachment.cgi?id=8427694

shows a small version of the theme preview (or a scaled-down version of the square theme icon) in the Themes button. This helps to communicate what the button is about, and draws some attention to the button (which is otherwise a bit hidden amongst many others).

Can we add this here?</Description></bugID>